Subject: FVWM: How do I change TitleBar font color?

From: Glen Lee Edwards <[email-masked]>
Date: Sun, 7 Oct 2001 20:47:08 -0500 (CDT)

How do I change the TitleBar font color on an inactive window, and on an active
one?  It seems that inactive defaults to white while active defaults to black.

Glen

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Mikhael Goikhman <[email-masked]>
Date: Tue, 9 Oct 2001 13:05:50 +0000

> one?  It seems that inactive defaults to white while active defaults to black.

This color is controlled by Style options ForeColor or Colorset,
and HilightFore or HilightColorset.

Note that if you use decors, I can understand your problems, you can't
change this color per-decor, you should change it per-style.

Regards,
Mikhael.